Subject: Re: [PATCH 3/3] agp/uninorth: Unify U3 and pre-U3 insert_memory and remove_memory hooks.

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 20 Aug 2009 10:47:12 +1000

On Thu, 2009-08-13 at 10:15 +0200, Michel Dänzer wrote:
> On Thu, 2009-08-13 at 17:05 +1000, Benjamin Herrenschmidt wrote:
> > On Tue, 2009-08-04 at 23:51 +0200, Michel Dänzer wrote:
> > > From: Michel Dänzer <[email-masked]>
> > > 
> > > Signed-off-by: Michel Dänzer <[email-masked]>
> > > ---
> > 
> > Hi Michel !
> > 
> > While your two previous patches apply just fine, this one doesn't,
> > the uninorth_insert_memory() function seems to be slightly different
> > upstream. Does this depend on some separate yet unapplied patches ?
> 
> I previously sent the attached patches to Dave in the course of the
> radeon KMS issues thread. Not sure which of these he's picked up yet, if
> any.

I merged the first two patches in your series, we can sort out the 3rd
one in a second pass on the merge window.

Cheers,
Ben.

> 
> > I'm putting 1/3 and 2/3 into my -test branch and they should hit my
> > -next branch in a couple of days.
> > 
> > Or do you prefer us to merge that via Dave ?
> > 
> > The thing is, stuff in -powerpc is much more likely to get some amount
> > of testing on actual ppc hardware than stuff in random other trees :-)
> 
> I'm fine with either way.
> 
>